<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="695d61261b77c0ed0ae0c28f1c6e3c01">
  <dict>
    <!--2021-12-29 17:54:08.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
